<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="1.1" language="es_ES">
  <defaultcodec/>
  <context>
    <name>Translations</name>
    <message>
      <source>Abstrakt</source>
      <translation>Abstracto</translation>
    </message>
    <message>
      <source>Einschulung</source>
      <translation>Initiacíon</translation>
    </message>
    <message>
      <source>Fruehling</source>
      <translation>Primavera</translation>
    </message>
    <message>
      <source>Geburt</source>
      <translation>Nacimiemto</translation>
    </message>
    <message>
      <source>Geburtstag</source>
      <translation>Cumpleaño</translation>
    </message>
    <message>
      <source>Herbst</source>
      <translation>Otoño</translation>
    </message>
    <message>
      <source>Jahreswechsel</source>
      <translation>Nuevo año</translation>
    </message>
    <message>
      <source>Liebe</source>
      <translation>Amor</translation>
    </message>
    <message>
      <source>Muster</source>
      <translation>Muestra</translation>
    </message>
    <message>
      <source>Natur</source>
      <translation>Natura</translation>
    </message>
    <message>
      <source>Sommer</source>
      <translation>Verano</translation>
    </message>
    <message>
      <source>Textilien</source>
      <translation>Textiles</translation>
    </message>
    <message>
      <source>Weihnachten</source>
      <translation>Navidad</translation>
    </message>
    <message>
      <source>Winter</source>
      <translation>Ivierno</translation>
    </message>
    <message>
      <source>Baby</source>
      <translation>Bebe</translation>
    </message>
    <message>
      <source>Blumen</source>
      <translation>Flores</translation>
    </message>
    <message>
      <source>Hochzeit</source>
      <translation>Boda</translation>
    </message>
    <message>
      <source>Ornament</source>
      <translation>Décoracion</translation>
    </message>
    <message>
      <source>Ostern</source>
      <translation>Pascuas</translation>
    </message>
    <message>
      <source>Tiere</source>
      <translation>Animales</translation>
    </message>
    <message>
      <source>Urlaub</source>
      <translation>Vacaciones</translation>
    </message>
    <message>
      <source>Buntes</source>
      <translation>Multicolores</translation>
    </message>
    <message>
      <source>Geometrisches</source>
      <translation>Geométrico</translation>
    </message>
    <message>
      <source>Herzen</source>
      <translation>Corazones</translation>
    </message>
    <message>
      <source>Himmel</source>
      <translation>Cielo</translation>
    </message>
    <message>
      <source>Pflanzen</source>
      <translation>Vegetales</translation>
    </message>
    <message>
      <source>Rahmen</source>
      <translation>Cuadros</translation>
    </message>
    <message>
      <source>Tierwelt</source>
      <translation>El mundo animal</translation>
    </message>
    <message>
      <source>Verläufe</source>
      <translation>Cursos</translation>
    </message>
    <message>
      <source>.svn</source>
      <translation>.svn</translation>
    </message>
    <message>
      <source>Anlaesse / Weihnachten</source>
      <translation>Occasiones / Navidad</translation>
    </message>
    <message>
      <source>Business / Jubi</source>
      <translation>Professionnal / Jubilo</translation>
    </message>
    <message>
      <source>Fun</source>
      <translation>Humor</translation>
    </message>
    <message>
      <source>Lifestyle</source>
      <translation>Estilo de vida</translation>
    </message>
    <message>
      <source>FC Bayern</source>
      <translation>FC Bayern</translation>
    </message>
    <message>
      <source>Topseller</source>
      <translation>Inevitables</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Blumen und Pflanzen</source>
      <translation>Natura y emtiociones / Flores y vegetales</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Buntes</source>
      <translation>Hobbies y estilo de vida / Multicolores</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Party</source>
      <translation>Hobbies y estilo de vida / Fiestas</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Musik</source>
      <translation>Hobbies y estilo de vida / Musica</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Sport</source>
      <translation>Hobbies y estilo de vida / Deporte</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Humor</source>
      <translation>Natura y emtiociones / Humor</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Fahrzeuge</source>
      <translation>Hobbies y estilo de vida / Coches</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Liebe</source>
      <translation>Natura y emtiociones / Amor</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Hochzeit</source>
      <translation>Ocasiones particulares / Bodas</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
      <translation>Ocasiones particulares / Bodas de plata y oro</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
      <translation>Ocasiones particulares / Bodas de plata y oro</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Muttertag</source>
      <translation>Ocasiones estacionales / Día de la madre</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Valentinstag</source>
      <translation>Ocasiones estacionales / Santo Valentino</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Vatertag</source>
      <translation>Ocasiones estacionales / Día del padre</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Junggesellenabschied</source>
      <translation>Ocasiones particulares / entierro de vida de cavalero</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Tiere</source>
      <translation>Natura y emtiociones / Animales</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Jahreszeiten</source>
      <translation>Natura y emtiociones / Estacíon</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Weihnachten</source>
      <translation>Ocasiones estacionales / Navidad</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Baby</source>
      <translation>Ocasiones particulares / Bebé</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Kindergeburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño des niños</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Nikolaus</source>
      <translation>Ocasiones estacionales / Santo Nicolas</translation>
    </message>
    <message>
      <source>Business / Weihnachten</source>
      <translation>Professionnal / Navidad</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Urlaub</source>
      <translation>Hobbies y estilo de vida / Vacaciones</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño / Cumpleaño</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño / Cumpleaño de niños</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
      <translation>Ocasiones particulares / Comuníon y confirmacíon</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Taufe</source>
      <translation>Ocasiones particulares / Bautismo</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño</translation>
    </message>
    <message>
      <source>Business / Allgemein</source>
      <translation>Professionnal / Varios</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Jubilaeum</source>
      <translation>Ocasiones particulares / Jubileo</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Karneval</source>
      <translation>Ocasiones estacionales / Carnaval</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Silvester</source>
      <translation>Ocasiones estacionales / Nuevo Año</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Ostern</source>
      <translation>Ocasiones estacionales / Pascua</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Ausbildung</source>
      <translation>Ocasiones particulares / Formacíon</translation>
    </message>
    <message>
      <source>Business / Jubilaeum</source>
      <translation>Professionnal / Jubieo</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Umzug</source>
      <translation>Hobbies y estilo de vida / Mudanza</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Landschaften</source>
      <translation>Natura y emtiociones / Paisajes</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle/Buntes</source>
      <translation>Hobbies y estilo de vida / Multicolores</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Halloween</source>
      <translation>Ocasiones estacionales / Halloween</translation>
    </message>
    <message>
      <source>Business / Verabschiedung</source>
      <translation>Professionnal / adoption</translation>
    </message>
    <message>
      <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño / Cumpleaño de niños</translation>
    </message>
    <message>
      <source>Natur und Emotionen  / Jahreszeiten</source>
      <translation>Natura y emtiociones / Estacíon</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle /Buntes</source>
      <translation>Hobbies y estilo de vida / Multicolores</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Kinder</source>
      <translation>Hobbies y estilo de vida / Ninos</translation>
    </message>
    <message>
      <source>Anlaesse</source>
      <translation>Occasiones</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle</source>
      <translation>Hobbies y estilo de vida</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Sternzeichen</source>
      <translation>Hobbies y estilo de vida / Estrellas</translation>
    </message>
    <message>
      <source>Besondere Anlaesse  / Kindergeburtstag</source>
      <translation>Ocasiones particulares / Cumpleaño des niños</translation>
    </message>
    <message>
      <source>Business/Allgemein</source>
      <translation>Professionnal / Varios</translation>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Kreise</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Pfeile</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Sprechblasen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Geschenk</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geschenk</source>
    </message>
  </context>
</TS>
